@import url('https://fonts.googleapis.com/css?family=Fontdiner+Swanky&display=block');

#landtitle {
    font-family: 'Fontdiner Swanky', cursive;
    font-size: 60px;
    font-weight: 400;
    color: white;
    text-shadow: 4px 4px 0 #1e9c9b;
    margin-block-start: 0;
    margin-block-end: 0;
    padding: 52px 0 0 0;
}

#nonnav {
    padding: 0 0 40px 0;
    background: url(land_land.png) center 20px no-repeat,
                url(land_main.png) top center repeat-y,
                #1e9c9b;
    min-height: calc(100vh - 41px - 40px);
}

#content {
    margin-top: 40px;
    padding: 0 40px 0 40px;
    background: url(land_top.png) center top no-repeat border-box,
                url(land_bottom.png) center bottom no-repeat border-box,
                url(land_content.png) center repeat-y padding-box;
    border-top: 101px solid transparent;
    border-bottom: 151px solid transparent;
    border-right: 0;
    border-left: 0;
    color: #0c3e3e;
    width: 1039px;
}

#puzzletitle {
    font-family: 'Fontdiner Swanky', cursive;
    font-weight: 400;
    text-align: center;
    padding: 0 60px 0 60px;
    margin-top: 0;
    margin-bottom: 40px;
    color: #0c3e3e;
}

@media print {
    html { background: none; }
    #nonnav { background: none; padding: 0; }
    #content { background: none; padding: 0; margin: 0; border: none; }
    #puzzletitle { background: none; padding: 0.25in; color: #000; text-shadow: none; }
    #puzz { margin: 0; }
}
